View Issue Details

IDProjectCategoryLast Update
0020461AI War 2[All Projects] SuggestionOct 11, 2018 11:48 am
ReporterZEDAssigned Tox4000Bughunter 
Severityfeature 
Status resolvedResolutionfixed 
Product Version0.780 Just Some Cleanup 
Fixed in Version0.782 Viewport Visibility 
Summary0020461: Ability to change info boxes size
DescriptionAbility to change info boxes size such as when you hover over units or buildings, i find it covers to much of the screen
TagsNo tags attached.
Internal Weight

Relationships

related to 0019851 resolvedx4000Bughunter UI Scale setting no longer working 

Activities

BadgerBadger

Oct 10, 2018 8:45 am

manager   ~0049832

The ability to scale the UI is on the list of things to do.

x4000Bughunter

Oct 11, 2018 11:48 am

administrator   ~0049854

Thanks!

* There is a new Tooltips-section setting in the settings menu that allows you to adjust the size of "general tooltips," aka not the ones that are for planets or units.
** This was surprisingly challenging to implement well, but we got it done! Basically this not only makes it smaller, but also lets the word-wrapping work well on the shorter space while still using the same horizontal space. This actually makes the tooltips even more space-efficient, because with more space before they have to wrap, they take up even less vertical room.
** The default size of these tooltips has also now been updated to be 0.8 instead of 1.0, since they were oversized for pretty much everyone.
** There is also now a "Ship/Squad Tooltip Scale" option in the same category that is for the ships/squads/ship-types.
** And another one called "Planet Tooltip Scale" that is for the planet tooltips on the galaxy map.

Issue History

Date Modified Username Field Change
Oct 9, 2018 10:55 pm ZED New Issue
Oct 10, 2018 8:45 am BadgerBadger Assigned To => x4000Bughunter
Oct 10, 2018 8:45 am BadgerBadger Status new => assigned
Oct 10, 2018 8:45 am BadgerBadger Note Added: 0049832
Oct 10, 2018 8:46 am BadgerBadger Relationship added related to 0019851
Oct 11, 2018 11:48 am x4000Bughunter Status assigned => resolved
Oct 11, 2018 11:48 am x4000Bughunter Resolution open => fixed
Oct 11, 2018 11:48 am x4000Bughunter Fixed in Version => 0.782 Viewport Visibility
Oct 11, 2018 11:48 am x4000Bughunter Note Added: 0049854